body {
	font: 12px Times New Roman, Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: white;
}

a:link, a:active, a:visited{
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 14px;
	font-style: normal;
	text-decoration: none;
	font-weight: none;
	color: #992D4E;
}

a:hover {
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 14px;
	font-style: normal;
	text-decoration: none;
	font-weight: none;
	color: #000000;
}

a.head:link, a.head:active, a.head:visited {
	font-size: 12px;
	color: #ffffff;
}

a.head:hover {
	font-size: 12px;
	color: #f2cd9d;
}

a.simple:link, a.simple:active, a.simple:visited {
	color: #000000;
	font-weight: normal;
}

a.simple:hover {
	color: #992D4E;
	font-weight: normal;
}

a.big:link, a.big:active, a.big:visited {
	font-size: 16px;
	color: #992D4E;
	font-weight: bold;
}

a.big:hover {
	font-size: 16px;
	color:#000000;
	font-weight:bold
}

.white {
	font-size: 13px;
	color: #ffffff;
	font-weight:bold;
}

.td-header {
	font-size: 17px;
	color: #ffffff;
	letter-spacing: 1px;
	font-weight: bold;
	line-height: 19px;
	text-align: center;
	font-style: normal;
	text-decoration: none;
	background: #992D4E;
	border-right: #ededed 3px solid;
	border-left: #ededed 3px solid;
	border-bottom: #ededed 3px solid;
	border-top: #ededed 3px solid;
}

.title{
	font-size: 12px;
	letter-spacing: 2px;
	line-height: 20px;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
	color: #992D4E;
	text-align: center;
}

.main-title{
	font-size: 28px;
	letter-spacing: 3px;
	line-height: 30px;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}


#td-title {
	font-size: 23px;
	height: 45px;
}

.td {
	border-right: #992D4E 1px solid;
	border-left: #992D4E 1px solid;
	border-top: #992D4E 1px solid;
}

.td1 {
	border-right: #992D4E 1px solid;
	border-left: #992D4E 1px solid;
	border-top: #992D4E 1px solid;
	border-bottom: #992D4E 1px solid;
}

.td-text {
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
	border-right: #ededed 3px solid;
	border-left: #ededed 3px solid;
	border-bottom: #ededed 3px solid;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 16px;
	font-style: normal;
	text-decoration: none;
	font-weight: none;
	color: #000000;
	text-align: justify;
}

#1 {
	border-bottom: #992D4E 1px solid;
}

h2 {
	font-size: 18px;
	color: #992D4E;
	letter-spacing:1px;
	font-weight:bold;
	line-height:20px;
	text-align:center;
	font-style:normal;
	text-decoration:none;
}

h1 {
	font-size: 13px;
	color: #CC9933;
	letter-spacing: 1px;
	font-weight: bold;
	line-height: 19px;
	text-align: left;
	font-style: normal;
	text-decoration: none;
}

#centr {
	text-align: center;
}

#left {
	text-align: left;
}

.text {
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 16px;
	font-style: normal;
	text-decoration: none;
	font-weight: none;
	color: #000000;
	text-align: justify;
}

#mini {
	font-size: 11px;
	line-height: 14px;
}

dt {
	font-weight: bold;
}
 
.rimage {
	float: right;
}

.limage {
	float: left;
}

.timage {
	margin-left: 10px;
}

.form1 {
	font-size: 12px;
	height: 25px;
	width: 70%;
}

.form2 {
	font-size: 12px;
	height: 250px;
	width:70%;
}

.form3 {
	font-size: 12px;
	height: 25px;
	width: 80px;
}

.form4 {
	height: 25px;
	width: 100%;
	font-size: 12px;
}

li {
	list-style-image: url(/images/li_img_b.gif);
}

li.text_img {
	list-style-image: url(/images/icon_text.gif);
}

#li_c {
	text-align: center;
}